﻿/*  Additions to original style.css */

sup
{
    vertical-align:super;
    font-size:smaller;
}
sub
{
	vertical-align:sub;
	font-size:smaller;
}
table th
{
	background-color: #555555;
	color:White;
    border-right-color:White;
    border-color:white;
    border-width:1px;
	vertical-align:middle;
	text-align:center;
}
table td
{
	vertical-align:middle;
    text-align:center;	
}
.TableSubHeader, table th.TableSubHeader
{
	background-color:#cccccc;
	color:Black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    vertical-align:middle;
    text-align:center;
}
.TableSub2Header, table th.TableSub2Header 
{
	background-color:#ebebeb;
	color:Black;
	border-color:#555555;
    border-right-width:1px;
    border-right-style:solid;
    border-bottom-width:1px;
    border-bottom-style:solid;
    vertical-align:middle;
    text-align:center;
}
table.formatting {
	border: 0;
	margin: 0 0 0 0;
}
table.formatting td {
	border:0;
	text-align:left;
}
table.centered td {
	text-align:center;
}
table.left-justified td {
	text-align:left;
}
table th a:link {
	color: White;
}
table th a:visited {
	color: White;
}
table th a:active {
	color: White;
}


#ArticleTitle {
	color1: #295781;
	color: #0000FF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 1.1em;
	font-size: 1.7em;
	margin-bottom: .5em;
	text-align: center;
	clear: both;
}
#ArticleDescription
{
	display:none;
}
#ArticleAuthor
{
	text-align:center;
	margin-top:-8px;
}
#ArticleSource
{
    clear:both;
    display:none;
	text-align:center;
	margin-bottom:2em;
}
.Revision_Date
{
	font-family: "Times New Roman", Times, serif;
	line-height:13pt;
	font-size:13pt;
	text-align:left;
}
#ArticleBody {
	font-family: "Times New Roman", Times, serif;
	line-height:1.3em;
	font-size:1.4em;
}
#ArticleBody h2
{
	font-family: "Times New Roman", Times, serif;
	line-height:100%;
	font-size:100%;
	font-weight:bold;
	margin-top: 1em;
	text-align:center;
	text-decoration:underline;
}
#ArticleBody p
{
	margin-top:1em;
	margin-bottom:0px;
}
#ArticleListBody {
	font-family: "Times New Roman", Times, serif;
	line-height:1.3em;
	font-size:1.4em;
}
.listlink, #ArticleListBody a
{
	margin-top:1em;
	margin-bottom:1em;
	text-align:left;
	line-height:100%;
	font-size:100%;
}
#ArticleListBody
{
	text-align:left;
	text-indent:-20px;
	padding-left:20px;
}
#ArticleListBody h1
{
	font-family: "Times New Roman", Times, serif;
	line-height:100%;
	font-size:100%;
	font-weight:bold;
	margin-top: 1em;
	text-align:center;
	text-decoration:underline;
}
#CalculatorFrame {
	width:660px;
}
#ListOfCalculatorGroups
{
	padding-left:0px;
	text-indent:0px;
}
.CalculatorArticleIndent
{
	padding-left:25px
}
.CalculatorArticleIndent a
{
	color:green;
	font-weight:bold;
}
/*  Error Displays */
.ErrorMessage
{
	margin-top:5px;
	margin-bottom:5px;
	background-color:#FFE4E1;
	text-align:center;
    border: 1px red solid;
}
.ErrorDropDown
{
	background-color:#FFE4E1;
}
.ErrorTextBox
{
	background-color:#FFE4E1;
}

/* Mouse-Over Hints */
.MouseOverHint
{
    position:absolute;
    display:none;
    text-align:left;
    color:Black; 
    font-weight:normal;
    border-style:groove;
    border-width:3px;
    width:400px;
	background: url("/images/mouseover-bg.jpg") top left repeat;    
	padding:5px 5px 5px 5px;
    font-family:'Times New Roman', Times, serif;
    font-size:1em;
	z-index:200;
}
.TotalCostMouseOver
{
    position:absolute;
    display:none;
    text-align:left;
    color:Black; 
    font-weight:normal;
    border-style:solid;
    border-color:#00746b;
    border-width:2px;
    width:auto;
	background: url("/images/mouseover-bg.jpg") top left repeat;    
    padding:5px 5px 5px 5px;
    font-family:'Times New Roman', Times, serif;
    font-size:1em;
	z-index:200;
}

/* ------------- */
/*  Modal Popups */
/* ------------- */

.ModalPopup
{
    position:absolute;
    display:none;
    text-align:left;
    color:Black; 
    font-weight:normal;
    border-style:solid;
    width:400px;
    background-image:none;
    background-color: white;
	padding:5px 5px 5px 5px;
    font-family:'Times New Roman', Times, serif;
    font-size:1.2em;
    outline:#0A9E93 10px ridge;
    border:10px #0A9E93 ridge;
    z-index:995;
    cursor: text;
}
.disablePage
{
	position: absolute;
	z-index: 990;
	top: 0px;
	left: 0px;
	height: 80%;
	width: 80%;
	filter: alpha(opacity=90);
 
	background-color: Transparent;
	background-color: #cccccc;
	background-image: none;
	background-repeat: repeat;
	display: block;
}
 
 .TotalCostMouseOver th  
{
    white-space:nowrap;
    padding-left:1em;
    padding-right:1em;
}
.LoanDetailsMouseOver
{
    position:absolute;
    display:none;
    text-align:left;
    color:Black; 
    font-weight:normal;
    border-style:solid;
    border-color:#00746b;
    border-width:2px;
    width:auto;
    background-color1:#CCCC99; 
	background: url("/images/mouseover-bg.jpg") top left repeat;    
    padding:5px 5px 5px 5px;
    font-family:'Times New Roman', Times, serif;
    font-size:1.2em;
	width:20em;
	z-index:200;
}
.TotalCost
{
    font-family:'Times New Roman', Times, serif;
    font-size:14px;
}
.TotalCost table
{
    margin-left:auto;
    margin-right:auto;
    border: 0;
	width:24em;	
}
.TotalCost td
{
	padding:1px 1px 1px 5px;
	text-align:left;
	border-style:none;
}
.TotalCost .ValueCell
{
	text-align:right;
}
.TotalCost th
{
    background-color:#CCCC99; 
    color:Black; 
    border-style:none;
}
.TotalCost .TotalCostBreakdownTotal
{
	border:1px;
	border-color:#00746b;
	border-top-width:1px;
	border-top-style:solid;
	border-right-style:none;
	border-left-style:none;
	border-bottom-style:none;
	border-top-color:#00746b;
	font-weight:bold;
}
.LoanDetails div
{
	margin-bottom:1em;
    text-align:left;
    font-family:'Times New Roman', Times, serif;
    font-size:14px;
}
.LoanDetailFeature
{
	font-style:italic;
	color:black;
}
.HintTopic
{
	font-weight:bold;
}

/* ------------ */
/*  User Input  */
/* ------------ */

.UserInputTable
{
	border-left-style:none;
	border-right-style:none;
	border-top-style:none;
	border-bottom-style:none;
}
.UserInputTable tr
{
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left-style:none;
	border-right-style:none;
}
.UserInputTable td
{
	border-right-style:none;
	border-left-style:none;	
	border-top-style:none;
	border-bottom-style:none;
}
.UserInputTable .UserInputLabel, .UserInputTable .UserInputLabel2
{
	vertical-align:middle;
	text-align:right;
}
.UserInputTable .UserInput, .UserInputTable .UserInput2
{
	vertical-align:middle;
	text-align:left;
}
.UserInputTable .UserInputHint
{
	width:8px;
    text-align:left;
}
table.GridTable td
{
	border: 1px solid #cccccc;
}

/* --------------- */
/*  Qualification  */
/* --------------- */

.QualificationInputTable .UserInputLabel
{
    width:135px;
}
.QualificationInputTable .UserInputHint
{
    width:12px;
}
.UserQualificationCell
{
	background-color:Yellow;
}
.UserQualificationCell-Qualify
{
	background-color: green;
	color: white;
}
.UserQualificationCell-NoQualify
{
	background-color: red;
	color: white;
}
.QualificationNumberOfLenders
{
	font-size:xx-small;
	vertical-align:top;
}
.QualificationLeftInputColumn
{
	float: left;
	width: 480px;
}
.QualificationRightInputColumn
{
	float: right;
	width: 465px;
}
.QualificationCenterColumn
{
	margin-left:auto;
	margin-right:auto;
}
.QualificationLeftColumn
{
	float: left;
	width: 590px;
}
.QualificationRightColumn
{
	float: right;
	width: 390px;
}
.QualificationSection
{
	clear: both;
}

/* ------------ */
/*  Processing  */
/* ------------ */

.ProcessingMessage
{
	text-align:center;
	font-size:x-large;
	line-height:100%;
}
.WaitText
{
	text-align:center;
	font-size:large;
	line-height:100%;
	border: 2px double green;
	padding: 1em 1em 1em 1em;
}

/* ----------------- */
/*  Title Insurance  */
/* ----------------- */

.TitleInsuranceCenterColumn
{
	width: 660px;
	margin-left:auto;
	margin-right:auto;
}
.TitleInsuranceLeftColumn
{
	float: left;
	width: 465px;
}
.TitleInsuranceRightColumn
{
	float: right;
	width: 495px;
}
.TitleInsuranceSection
{
	clear: both;
	width:100%;
}
td.TitleFeeAmount
{
	text-align: right;
	padding-right: 3em;
}
td.TitleFeeName
{
	text-align: left;
	padding-left: 2em;
}

/* ------------------- */
/*  Mortage Insurance  */
/* ------------------- */

.ShopMortgageInsuranceCenterColumn
{
	width: 465px;
	margin-left:auto;
	margin-right:auto;
}
.ShopMortgageInsuranceLeftColumn
{
	float: left;
	width: 505px;
}
.ShopMortgageInsuranceRightColumn
{
	float: right;
	width: 445px;
}
.ShopMortgageInsuranceSection
{
	clear: both;
	width:100%;
}

/* ---------------- */
/*  Shop Your Loan  */
/* ---------------- */

.ShopYouLoanInputTable .UserInputHint
{
    width:12px;
}
.ShopYourLoanInputTable .UserInputLabel
{
    width:135px;
}
.ShopYourLoanLeftInputColumn
{
	float: left;
	width: 480px;
}
.ShopYourLoanRightInputColumn
{
	float: right;
	width: 480px;
}
.ShopYourLoanCenterColumn
{
	width:100%;
}
.ShopYourLoanLeftColumn
{
	float: left;
	width: 590px;
}
.ShopYourLoanRightColumn
{
	float: right;
	width: 390px;
}
.ShopYourLoanLeftColumn2
{
	float: left;
	width: 665px;
}
.ShopYourLoanRightColumn2
{
	float: right;
	width: 305px;
}
.ShopYourLoanSection
{
	clear: both;
	width:100%;
}

.ShopYourLoanLeftColumn2 th.TableSubHeader
{
	border-right-color:Black;
}
.ShopYourLoanRightColumn2 ol
{
    list-style-position:outside;
    padding-left:5px;
}
.ShopYourLoanRightColumn2 li
{
	list-style-type:lower-alpha;
}

div.LoanDetailsHeader
{
	margin-bottom:1em;
	text-align:center;
}

#popup_LockPolicy
{
    width:55em;
    font-size:medium;
}
#popup_LockWarning
{
	width:35em;
	font-size:medium;
}
.LockPolicyCloseDiv
{
	float:none;
	margin-left:50em;	
	margin-bottom:1em;
	color:black;
	cursor:pointer;
	font-size:1em;
}
.TotalCostCloseDiv
{
	float:none;
	margin-left:24em;	
	margin-bottom:1em;
	color:black;
	cursor:pointer;
	font-size:1em;
}
.LoanDetailsCloseDiv
{
	float:none;
	margin-left:16em;	
	margin-bottom:1em;
	cursor:pointer;
}
.CloseButton
{
	border:1px solid black;
	width:1em;
}
.PrintDiv
{
    color:Black;
	cursor:pointer;
	width:10em;
	float:left;
	margin-left:1em;
	font-size:1em;
}
.CloseDiv
{
	float:right;
	margin-left:1em;	
	margin-bottom:1em;
	cursor:pointer;
}
.NewPrintDiv
{
    color:Black;
	cursor:pointer;
	width:10em;
	float:left;
	margin-left:1em;
	font-size:110%;
}
.NewCloseDiv
{
	float:right;
	margin-left:1em;	
	margin-bottom:1em;
	cursor:pointer;
	font-size:110%;
}

/* ------------------- */
/*  Select Rate/Point  */
/* ------------------- */

.SelectRatePointLeftColumn
{
	float: left;
	width: 635px;
}
.SelectRatePointRightColumn
{
	float: right;
	width: 330px;
}
.SelectRatePointSection
{
	clear: both;
	width:100%;
}
.SelectRatePointRightColumn ol
{
    list-style-position:outside;
    padding-left:5px;
}
.SelectRatePointRightColumn li
{
	list-style-type:lower-alpha;
}
.SelectRatePointLeftColumn th
{
	border-right-color:White;
}

.LeftHeader
{
    text-align:left;
}
.LeftHeaderCentered
{
    text-align:center;
    font-weight:bold;
}
.Centered, td.Centered
{
    text-align:center;
}

.PartnerDescriptionMouseOver
{
    position:absolute;
    display:none;
    text-align:left;
    color:Black; 
    font-weight:normal;
    border-style:solid;
    border-color:#00746b;
    border-width:2px;
    background-color:white; 
    padding:5px 5px 5px 5px;
    font-family:'Times New Roman', Times, serif;
    font-size:1.2em;
	width:30em;
	z-index:200;
}

/* ----------------------- */
/*  Select Reverse Lender  */
/* ----------------------- */

.SelectReverseLenderSection
{
	clear: both;
	width:100%;
}
.SelectReverseLenderLeftColumn
{
	float: left;
	width: 750px;
	margin-left: 30px;
}
.SelectReverseLenderRightColumn
{
	float: right;
	width: 185px;
	margin-right: 0px;
}

/* ---------------- */
/*  Price Your Loan */
/* ---------------- */

.PriceYourLoanLeftColumn
{
	float: left;
	width: 490px;
}
.PriceYourLoanRightColumn
{
	float: right;
	width: 460px;
}

/* -------------- */
/*  Lock Warning  */
/* -------------- */

.LockWarningCenterColumn
{
	width: 590px;
	margin-left:auto;
	margin-right:auto;
}


/* ------------------------ */
/*  CalculatorSupport.html  */
/* ------------------------ */

#Time-Horizon-Cost-Table
{
	border: 0px;
	margin-left: 40px;
}
#Time-Horizon-Cost-Table td
{
	border: 0px;
	margin: 0px;
	padding: 5px 0 0 10px;
	text-align:left;
}

/* ---------------------- */
/*  Shopping Reason Page  */
/* ---------------------- */

#ShoppingReasonTitle
{
	width: 100%; 
	margin: 0 0 0 0; 
	padding: 0 0 0 0;
}
#ShoppingReasonTitle td
{
	text-align: left;
	padding:0 0 0 0; 
	margin: 0 0 0 0;
	vertical-align:bottom;
}
#ShoppingReasonTitle td.NextArrow
{
	text-align: right; 
}
#ShoppingReasonTitle td.PreviousArrow
{
	text-align: right;
	padding: 2px 0 0 0;
}

/* --------------- */
/*  Monitor Price  */
/* --------------- */

.MonitorPriceLeftColumn
{
	float: left;
	width: 525px;
}
.MonitorPriceRightColumn
{
	float: right;
	width: 440px;
}
.MonitorPriceSection
{
	clear: both;
	width:100%;
}
.MonitorPriceCenterColumn
{
    width:600px;
    margin-left:200px;
}

/* ---------------------- */
/*  Todays Market Page    */
/* ---------------------- */

.CurrentMarketLeftColumn
{
	float: left;
	width: 645px;
}
.CurrentMarketRightColumn
{
	float: right;
	width: 320px;
}
.CurrentMarketSection
{
	clear: both;
	width:100%;
}
.CurrentMarketCenterColumn
{
    width:600px;
    margin-left:200px;
}

/* ---------- */
/*  Top Bar   */
/* ---------- */

#LoginOptions
{
	color:white;
	float:right;
	margin: 0 5px 0 0; 
}
#TopBar
{
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	vertical-align:middle;
	margin-top:7px;
	margin-bottom:7px;
	text-align:left;
}
@media screen and (max-width:625px)
{
    #TopBar
    {
        display:none;
    }
}
#TopBar a
{
	color:white;
}

#TopBarAlertLink
{
    margin-left: 5px;
}

/* ---------- */
/*  Sign In   */
/* ---------- */

.SignInArea
{
	background: #edf1d7;
	margin-left:100px;
	padding: 20px;
	width: 400px;
	border-radius: 12px;
	-moz-border-radius: 12px;
}
.SignInLeftColumn
{
	float:left;
	width:600px;
}
.SignInRightColumn
{
	float:right;
	width:380px;
}
.SignInSection
{
	clear:both;
}

/* --------------- */
/*  Registration   */
/* --------------- */

.RegistrationArea
{
	background: #edf1d7;
	margin-left:100px;
	padding: 20px;
	width: 400px;
	border-radius: 12px;
	-moz-border-radius: 12px;
}
.RegistrationLeftColumn
{
	float:left;
	width:600px;
}
.RegistrationRightColumn
{
	float:right;
	width:380px;
}
.RegistrationSection
{
	clear:both;
}

/* --------------- */
/*  User Account   */
/* --------------- */

#AccountMenu
{
	float:left;
	font-size:110%;
	width:13em;
}
#AccountMenu div
{
	float:left;
}
#AccountMenu div.MenuItem-Selected a
{
	background-color1:#0A9E93;
	background-color:#00746B;
	color:white;
	text-decoration:none;
}
#AccountMenu div.MenuItem a
{
	color:black;
	text-decoration:none;
}
#AccountMenu .MenuItem a:hover
{
	background-color:#4FBDB5;
	background-color1:#9AC5EE;
	color:white;
}
#AccountMenu img
{
	float:left;
	margin-top:4px;
	margin-right:0.5em;
}
.MenuItem-Selected img
{
	background-color:#00746B;
}
#AccountTitle
{
	margin-top:0.5em;
	margin-bottom:5px;
	text-align:center;
	font-size:xx-large;
	clear:both;
}

/* --------------- */
/*  View MI Quote  */
/* --------------- */

.ViewMortgageInsuranceQuoteCenterColumn
{
	width: 465px;
	margin-left:auto;
	margin-right:auto;
}
.ViewMortgageInsuranceQuoteLeftColumn
{
	float: left;
	width: 505px;
}
.ViewMortgageInsuranceQuoteRightColumn
{
	float: right;
	width: 445px;
}
.ViewMortgageInsuranceQuoteSection
{
	clear: both;
	width:100%;
}

.ViewMortgageInsuranceQuoteSection .UserInputTable .UserInputLabel
{
	width:225px;
	font-weight:bold;
}

/* ------------------ */
/*  View Title Quote  */
/* ------------------ */

.ViewTitleInsuranceQuoteCenterColumn
{
	width: 465px;
	margin-left:auto;
	margin-right:auto;
}
.ViewTitleInsuranceQuoteLeftColumn
{
	float: left;
	width: 505px;
}
.ViewTitleInsuranceQuoteRightColumn
{
	float: right;
	width: 445px;
}
.ViewTitleInsuranceQuoteSection
{
	clear: both;
	width:100%;
}

.ViewTitleInsuranceQuoteSection .UserInputTable .UserInputLabel
{
	width:225px;
	font-weight:bold;
}




/* ------ */
/*  MISC  */
/* ------ */

.WordToDefine
{
	font-weight:bold;
}
.Paragraph
{
	margin-bottom: 1em;
}
.ValueCell
{
	text-align:right;
}
.HighlightedText
{
	font-weight:bold;
}
.Paragraph
{

	margin-bottom:1.5em;
}
.Letters li
{
	list-style-type:lower-alpha;
	margin-left:5em;
}
.Letters-No-Margin li
{
	list-style-type:lower-alpha;
	margin-left:1em;
}
a.long-button-green 
{
	background: url("/images/buttons/green.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 300px;
}
.HighlightedSection
{
	background: #edf1d7;
	border-radius: 12px;
	-moz-border-radius: 12px;
}
.HighlightedCell
{
	background-color: yellow;
}
.Notation
{
    padding-left:1em;
    text-indent: -1em;
}
input.NextStepButton, a.NextStepButton
{
	background-image:none;
	background-color:#009900;
	color:white;
}
input.NextStepButton:hover, a.NextStepButton:hover
{
	background-image:none;
	background-color1:#006600;
	background-color:#00C600;
	color:white;
}
a.Button
{
	padding:5px;
	padding-left:8px;
	padding-right:8px;
	text-decoration:none;
}
a.Button
{
	background-image: url("/images/buttons/bg.png");
	border: 1px solid #a7a24c;
	color: #000000;
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 3px 12px;
	-moz-border-radius: 8px;
}
a.Button:hover
{
	background-image: url("/images/buttons/bg-hover.png");
	border: 1px solid #827b00;
}
a.NextStepButton
{
	padding:5px;
	padding-left:8px;
	padding-right:8px;
	text-decoration:none;
}
div a.button-orange
{
	background: url("/images/buttons/orange.png") top left no-repeat;	
	color: black;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 36px;
	line-height: 24px;
	text-align: center;
	text-shadow1: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 166px;
}
div a.button-orange:hover
{
	background-image: url("/images/buttons/orange-hover.png");
	color: #698150;
}
div a.button-orange-long
{
	background: url("/images/buttons/orange-long.png") top left no-repeat;	
	color: black;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 36px;
	line-height: 24px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 184px;
}
div a.button-orange-long:hover 
{
	background-image: url("/images/buttons/orange-long-hover.png");
	color: #698150;
}

div a.button-green3
{
	background: url("/images/buttons/green3.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 240px;
}
div a.button-green3:hover 
{
	background-image: url("/images/buttons/green3-hover.png");
	color: #698150;
}
div a.button-green6
{
	background: url("/images/buttons/green6.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 280px;
}
div a.button-green6:hover 
{
	background-image: url("/images/buttons/green6-hover.png");
	color: #698150;
}

div a.button-green4
{
	background: url("/images/buttons/green4.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 48px;
	line-height: 23px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 240px;
}
div a.button-green4:hover 
{
	background-image: url("/images/buttons/green4-hover.png");
	color: #698150;
}

div a.button-green5
{
	background: url("/images/buttons/green5.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 48px;
	line-height: 23px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 200px;
}
div a.button-green5:hover 
{
	background-image: url("/images/buttons/green5-hover.png");
	color: #698150;
}

div a.button-green7
{
	background: url("/images/buttons/green7.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 48px;
	line-height: 23px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 220px;
}
div a.button-green7:hover 
{
	background-image: url("/images/buttons/green7-hover.png");
	color: #698150;
}

div a.button-green8
{
	background: url("/images/buttons/green8.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 78px;
	line-height: 23px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 220px;
}
div a.button-green8:hover 
{
	background-image: url("/images/buttons/green8-hover.png");
	color: #698150;
}

div a.button-green10
{
	background: url("/images/buttons/green10.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 96px;
	line-height: 23px;
	text-align: center;
	vertical-align:middle;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 280px;
}
div a.button-green10:hover 
{
	background-image: url("/images/buttons/green10-hover.png");
	color: #698150;
}

div a.button-green11
{
	background: url("/images/buttons/green11.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 96px;
	line-height: 23px;
	text-align: center;
	vertical-align:middle;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 420px;
}
div a.button-green11:hover 
{
	background-image: url("/images/buttons/green11-hover.png");
	color: #698150;
}

div a.button-green12
{
	background: url("/images/buttons/green12.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 55px;
	line-height: 23px;
	text-align: center;
	vertical-align:middle;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 420px;
}
div a.button-green12:hover 
{
	background-image: url("/images/buttons/green12-hover.png");
	color: #698150;
}

td.LostQualificationCell
{
	border: 5px red solid;
}
td.GainQualificationCell
{
	border: 5px green solid;
}
.market_page h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:large;
}
ol.Disc li
{
	list-style-type:disc;
}

.AccountSectionTitle
{
	font-size:x-large;
	text-align:left;
	margin-bottom:5px;
	margin-top:20px;
}
.AccountInsuranceQuotes
{
	margin-left:auto; 
	margin-right:auto;
	width:450px; 
	margin-top:15px
}
.colored-section
{
	background-color: #edf1d7;
	border-radius: 12px;
	-moz-border-radius: 12px;
	padding:10px;
}

a.button-green-thin {
	background: url("/images/buttons/green-thin.png") top left no-repeat;	
	color: #485b34;
	display: inline-block;
	font: bold 14px Verdana, Geneva, sans-serif;
	height: 26px;
	line-height: 26px;
	text-align: center;
	text-shadow: 1px 1px 1px #c7e483;
	text-decoration: none;
	width: 166px;
}
a.button-green-thin:hover {
	background-image: url("/images/buttons/green-thin-hover.png");
	color: #698150;
}

#reason-navigation {
	margin-top: 50px;
	text-align: center;
}
#previous-reason {
	margin-right: 30px; 
}
#next-reason {

}
.inactive, a.inactive:hover {
	color: #DDDDDD;
}

.expandedtopic h2, .collapsedtopic h2 {
	font-size: 105%;
}
.glossaryterm
{
	color:#D50909;
	margin-top: 1.5em;
	margin-bottom: .2em;
	font-weight:bold;
}
.SuccessfulQualification 
{
	color: white;
	background-color: green;
}
.FailedQualification
{
	color: white;
	background-color: red;
}
.PossibleQualification
{
	color: black;
	background-color: yellow;
}
table.QualificationSummary tr td
{
	text-align: left;
	padding-left: 2em;
	white-space: nowrap;
}
table.QualificationSummary
{
	margin-top:2px;
}
.SavedQuote:hover
{
	background-color:#D6F58B;
}
#sidebar h3
{
	margin-top:8px; 
	font-size:11pt; 
	text-align:center;
}
.ProfessorHelpBubble table
{
    color: black;
    background: lightblue;
    width:auto;
    border-radius: 12px;
    border:0;
    -moz-border-radius: 12px;
    margin: 0 0 0 0;
    font-size: 110%;
    cursor:pointer;
}
.FindLenderBubble table td
{
    border:0;
    text-align:left;
}
.FindLenderBubble table
{
    color: black;
	background-color1:#EDF1D8;
	background-color:lightblue;
    width:auto;
    border-radius: 12px;
    border:0;
    -moz-border-radius: 12px;
    margin: 0 0 0 0;
    font-size: 110%;
    cursor:pointer;
}
.ProfessorHelpBubble table td
{
    border:0;
    text-align:left;
}
.PageCredit
{
	text-align:center;
}
.NoHeader
{
	background: #ebf3fc url('/images/bg-noheader.png') top left repeat-x;
}
#PageSearchDescription
{
	display:none;
}
#sidebar-header
{
	float: right;
	width: 320px;
	padding-left: 10px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#00746b; 
	color:white; 
	text-align:center; 
	margin-bottom:0px; 
	font-family:Georgia;
}
#sidebar-header h2
{
	color:white;
	font-size:200%;
}
#sidebar-header h3
{
	color:white;
	font-size:130%;
}
.sidebar-header
{
	float: right;
	width: 320px;
	padding-left: 10px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#00746b; 
	color:white; 
	text-align:center; 
	margin-bottom:0px; 
	font-family:Georgia;
}
.sidebar-header h2
{
	color:white;
	font-size:200%;
}
.sidebar-header h3
{
	color:white;
	font-size:130%;
}
ol.LowerAlpha li
{
	list-style-type:lower-alpha;

}
div.TopOptionPanel
{
	text-align:left;
	margin-left: 10px;
	text-indent: 20px;
	font-weight:bold;
	font-size:115%;
}
a.TopOption-Purchase
{
	display:inline-block;
	background-image:url("/images/buttons/TopOption-Purchase.jpg");
	margin-top:5px;
	padding-top:3px;
	height:23px;
	width:166px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
}
a.TopOption-Purchase:hover
{
	background-image:url("/images/buttons/green-thin-hover.png");
	color:black;
}
a.TopOption-Reverse
{
	display:inline-block;
	background-image:url("/images/buttons/green280x26.png");
	padding-top:3px;
	padding-left:6px;
	height:23px;
	width:274px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	margin-bottom:15px;
	font-weight:bold; 
	font-size:90%; 
	text-align:center;
}
a.TopOption-Reverse:hover
{
	background-image:url("/images/buttons/green280x26-hover.png");
	color:black;
}
a.NewAlerts
{
	display:inline-block;
	background-image:url("/images/buttons/green280x26.png");
	padding-top:3px;
	padding-left:6px;
	height:23px;
	width:274px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	font-weight: bold;
	margin-bottom:20px;
	text-align:center;
}
a.NewAlerts:hover
{
	background-image:url("/images/buttons/green280x26-hover.png");
	color:black;
	text-align:center;
}
a.button-green-190
{
	display:inline-block;
	background-image:url("/images/buttons/green190x26.png");
	padding-top:3px;
	padding-left:6px;
	height:23px;
	width:184px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	margin-bottom:0px;
	margin-top:0px;
	font-weight:bold; 
	font-size:90%; 
	text-align:center;
}
a.button-green-190:hover
{
	background-image:url("/images/buttons/green190x26-hover.png");
	color:black;
}
a.button-green-220
{
	display:inline-block;
	background-image:url("/images/buttons/green220x26.png");
	padding-top:3px;
	padding-left:6px;
	height:23px;
	width:214px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	margin-bottom:0px;
	margin-top:0px;
	font-weight:bold; 
	font-size:90%; 
	text-align:center;
}
a.button-green-220:hover
{
	background-image:url("/images/buttons/green220x26-hover.png");
	color:black;
}
a.button-green-280
{
	display:inline-block;
	background-image:url("/images/buttons/green280x26.png");
	padding-top:3px;
	padding-left:6px;
	height:23px;
	width:274px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	margin-bottom:0px;
	margin-top:0px;
	font-weight:bold; 
	font-size:90%; 
	text-align:center;
}
a.button-green-280:hover
{
	background-image:url("/images/buttons/green280x26-hover.png");
	color:black;
}
a.button-orange-280
{
	display:inline-block;
	background-image:url("/images/buttons/orange280x28.png");
	padding-top:3px;
	padding-left:6px;
	height:25px;
	width:274px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	margin-bottom:15px;
	font-weight:bold; 
	font-size:90%; 
	text-align:center;
}
a.button-orange-280:hover
{
	background-image:url("/images/buttons/orange280x28-hover.png");
	color:black;
}
a.button-orange-320
{
	display:inline-block;
	background-image:url("/images/buttons/orange320x28.png");
	padding-top:3px;
	padding-left:6px;
	height:25px;
	width:314px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	margin-bottom:15px;
	font-weight:bold; 
	font-size:90%; 
	text-align:center;
}
a.button-orange-320:hover
{
	background-image:url("/images/buttons/orange320x28-hover.png");
	color:black;
}
a.button-green-340
{
	display:inline-block;
	background-image:url("/images/buttons/green340x26.png");
	padding-top:3px;
	padding-left:6px;
	height:23px;
	width:334px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	margin-bottom:0px;
	margin-top:0px;
	font-weight:bold; 
	font-size:90%; 
	text-align:center;
}
a.button-green-340:hover
{
	background-image:url("/images/buttons/green340x26-hover.png");
	color:black;
}
a.button-orange-380
{
	display:inline-block;
	background-image:url("/images/buttons/orange380x28.png");
	padding-top:3px;
	padding-left:6px;
	height:25px;
	width:374px;
	vertical-align:text-top;
	text-decoration:none;
	color:black;
	margin-bottom:15px;
	font-weight:bold; 
	font-size:90%; 
	text-align:center;
}
a.button-orange-380:hover
{
	background-image:url("/images/buttons/orange380x28-hover.png");
	color:black;
}
#PageSettings
{
	display:none;
}
#TopOptionPanel
{
	overflow: hidden;
}

.RightMenuButton
{
	margin-bottom:5px;
	padding-left:50px;
	padding-top:10px;
	min-height:48px;
}
.RightMenuLink
{
	margin-bottom:5px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
}
.ArticleList
{
	text-align:center;
	margin-top:20px;
	line-height:140%;
}
.ReverseStepPages
{
	margin-left:10%; 
	margin-right:10%;
}

.MortgageScamTitle
{
	border:0px;
}
.MortgageScamTitle tr, .MortgageScamTitle tr td
{
	border:0px;
}
.MortgageScamTitle td:first-child
{
	text-align:right;
	vertical-align:middle	
}
.MortgageScamTitle td:nth-child(2)
{
	text-align:left; 
	padding-right:7%;
}
.MortgageScamTitle img
{
	width:125px;
	height:89px;
}
